﻿/*通用*/
body {
margin:0 auto; font-size:14px;
font-family:"Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;line-height:1.5;background:url("../images/body_bg.jpg") repeat-x;overflow:scroll;overflow-x:hidden; }
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
h2 { color:#CC0000; font-size:14px; font-weight:bold; font-family:"微软雅黑";}
ul { list-style:none;}
img { border:0px;}
a { color:#333333; text-decoration:none;}
a:hover { color:#f00;}

/*顶部*/
.header-border{width:100%;}
.header{margin:0 auto;height:166px;width:1000px;background:url(../images/header_bg.jpg)}
.nav-border{width:100%;font-size:14px;}
.nav-w-line{display:block;height:15px;width:1px;background-color:#fff;margin-top:13px;}




/*banner*/
.banner{float:left;margin-left:10px;padding-left:250px;padding-top:40px;padding-bottom:10px;letter-spacing:0.5px;font-size:16px; color:#ffffff; width:730px;height:60px; background:url(../images/banner7.png) no-repeat;}
.banner a{color:#ffffff;}

/*框架*/
.clear{ clear:both} 
.main-border{width:100%;}
.main {margin:0 auto; width:1000px;clear:both;height:auto;background-color:#fff;}
.muxing{float:left;width:712px;height:161px;margin:10px;margin-bottom:0;background:url("../images/muxing123.jpg");}
.news{float:left;width:711px;height:290px;margin:10px;border:1px solid #0197B0;}
.news-title{float:left;width:600px;height:37px;line-height:39px;padding-left:41px;letter-spacing:1px;color:#0197B0;font-size:16px;background:url("../images/laba.png") 15px 10px no-repeat;}
.news-more{float:left;height:32px;line-height:32px;letter-spacing:1px;color:#0197B0;font-size:14px;padding-top:5px;}
.news-b-line{float:left;height:1px;width:670px;background-color:#0197B0;margin-left:20px;}
.news-content{height:286px;width:640px;float:left;padding-top:10px;}
.news-content ul { padding-left:15px;padding-top:5px;}
.news-content ul li {width:680px; height:28px; line-height:28px; padding-left:1px;}
.news-before{margin-top:8px;float:left;height:12px;line-height:12px;border-left:2px solid #0197B0;display:block;width:2px;}
.news-content ul li a{float:left;height:28px;line-height:28px;display:block;text-overflow:ellipsis;overflow:hidden;width:550px;padding-left:8px;}
.news-content-riqi{float:left;height:28px; line-height:28px;font-size:12px;float:right;color:#999999;}

.side-r{float:left;width:256px;height:161px;margin:10px;margin-bottom:0;margin-left:0;}
.side-r-a{width:256px;height:40px;}
.side-r-b{width:256px;height:40px;}
.side-r-c{width:256px;height:40px;}
.side-r-d{width:256px;height:41px;}

.side-r-roll{float:left;width:256px;height:290px;margin:10px;margin-bottom:0;margin-left:0;}
.side-r-roll-title{float:left;width:130px;height:30px;line-height:30px;padding-left:13px;letter-spacing:1px;color:#000066;font-size:16px;}
.side-r-roll-b-line{float:left;height:1px;width:245px;background-color:#cccccc;margin-left:5px;}

.sections{float:left;width:732px;margin:0;}
.section{float:left;width:351px;height:225px;margin:0 0 10px 9px;border:1px solid #0197B0;}
.section-title-bg{height:30px;background-color:#0197B0;color:#ffffff;}
.section-title{float:left;width:255px;height:30px;line-height:30px;padding-left:30px;letter-spacing:1px;font-size:14px;background:url("../images/msg.png") 13px 10px no-repeat;}
.section-more{float:left;height:30px;line-height:30px;letter-spacing:1px;font-size:14px;}
.section-b-line0{float:left;height:1px;width:305px;background-color:#0197B0;margin-left:20px;}
.section-content{height:286px;width:295px;float:left;padding-top:10px;}
.section-content ul { padding-left:15px;padding-top:5px;}
.section-content ul li {width:315px; height:28px; line-height:28px; padding-left:1px;}
.section-content ul li a{float:left;height:28px;line-height:28px;display:block;text-overflow:ellipsis;overflow:hidden;width:295px;padding-left:8px;}
.side2{float:left;width:255px;height:462px;margin:0 11px 10px 0;border:1px solid #0197B0;}
.side2-title{float:left;width:130px;height:37px;line-height:37px;padding-left:53px;letter-spacing:1px;color:#0197B0;font-size:16px;background:url("../images/xuanchuan.png") 13px 8px no-repeat;}
.side2-more{float:left;height:32px;line-height:32px;letter-spacing:1px;color:#0197B0;font-size:14px;padding-top:5px;}
.side2-b-line{float:left;height:1px;width:215px;background-color:#0197B0;margin-left:20px;}
.side2-content{width:240px;float:left;padding-top:10px;}
.side2-content ul { padding-left:15px;padding-top:5px;}
.side2-content ul li {width:220px; height:28px; line-height:28px; padding-left:1px;}
.side2-content ul li a{float:left;height:28px;line-height:28px;display:block;text-overflow:ellipsis;overflow:hidden;width:200px;padding-left:8px;}

.side3{float:left;width:255px;height:225px;margin:0 11px 10px 0;border:1px solid #0197B0;}
.side3-title{float:left;width:130px;height:37px;line-height:37px;padding-left:53px;letter-spacing:1px;color:#0197B0;font-size:16px;background:url("../images/xiazai.png") 13px 8px no-repeat;}


.side{float:left;width:220px;margin:10px;margin-bottom:10px;background-color:#EB6408;}
.side-title{float:left;width:220px;height:40px;line-height:40px;padding-left:35px;letter-spacing:1px;background:url("../images/mulu.png") 12px 13px no-repeat;color:#ffffff;font-size:16px;}
.side-content{width:220px;float:left;background-color:#F9F9F9;}
.side-content ul{padding:5px 0;}
.side-content ul li { height:30px; padding-left:1px;}
.side-content ul li a{float:left;display:block;height:30px;line-height:30px;display:block;width:203px;padding-left:15px;color:#000000;}
.side-content ul li a:hover{background-color:#0197B0;color:#ffffff;}
.side-content .active{background-color:#0197B0;color:#ffffff;}

.list{float:left;width:750px;margin:10px auto;}
.bar{
	background:#0197B0;
	height:40px;
	width:100%;
	color:#fff;
	line-height:40px;
}
.bar-left{
	width:60%;
	float:left;
	padding-left:20px;
	font-size:14px;
}
.bar-left a{
	color:#fff;
}
.bar-right{
	width:30%;
	float:left;
	color:#fff;
	text-align:right;
	padding-right:20px;
}
.bar-left a{
	color:#fff;
}
.arrow{
	width: 0;
	height: 0;
	border-width: 20px;
	border-style: solid;
	border-color: #0197B0 transparent transparent transparent;
	margin-left:20px;
}
.possplit{margin-left:3px;margin-right:3px;background-image: url(../images/ico-4.png);background-repeat: no-repeat;background-position: left center;text-indent: 22px;background-position: center;width: 10px;display: inline-block; border: 0px solid red;}

.list-content{width:740px;margin-top:-10px;}
.list-content ul { padding-left:5px;}
.list-content ul li {width:730px; height:30px; line-height:30px; padding-left:1px;}
.list-before{margin-top:8px;float:left;height:12px;line-height:12px;border-left:2px solid #0197B0;display:block;width:2px;}
.list-content ul li a{float:left;height:30px;line-height:30px;display:block;text-overflow:ellipsis;overflow:hidden;width:620px;padding-left:8px;}
.list-content-riqi{float:left;height:30px; line-height:30px;float:right;}
.list-page{float:left;text-align:center;color:#fff;width:750px;margin:0 auto;margin-top:20px;height:35px;line-height:35px;background-color:#0197B0;}
.list-page a{color:#fff;}

.zyjs{border:1px solid #000;border-bottom:0;border-right:0;width:600px;margin:0 auto;}
.zyjs tr td{padding-left:10px;border-bottom:1px solid #000;border-right:1px solid #000;height:45px;line-height:45px;}
.zhuanye a{text-decoration:underline;}
.info{float:left;width:980px;margin:10px;}

.info-title{margin:0 auto;text-overflow:ellipsis;overflow:hidden;width:820px;font-size:18px;text-align:center;}
.info-riqi{margin:20px auto;width:100%;text-align:center;color:#999;}
.info-content{margin:0 auto;min-height:480px;margin-bottom:20px;width:90%;font-size:14px;line-height:25px;}
.info-content table{border:1px solid #000 !important;border-bottom:0;border-right:0;margin:20px auto;}
.info-content table tr td{padding-left:10px;border-bottom:1px solid #000 !important;border-right:1px solid #000 !important;height:35px;line-height:35px;}

.lxwm-pic{margin:0 auto;width:680px;}
.lxwm-content{margin:0 auto;min-height:300px;margin-bottom:20px;width:90%;font-size:14px;line-height:35px;padding-left:0px;}

.zsjh-title{margin:0 auto;width:100%;font-size:18px;text-align:center;}
.zsjh-riqi{margin:20px auto;width:100%;text-align:center;color:#999;}
.zsjh-nianfen{padding:20px;padding-bottom:0;}
.zsjh-nianfen span{display:block;padding-right:20px;float:left;}
.zsjh-nianfen .active{color:red;}
.zsjh-shengfen{padding:20px;}
.zsjh-shengfen .active{color:red;}
.zsjh-huizong222{text-align:right;width:940px;margin:10px auto;}
.zsjh-huizong{text-align:center;width:540px;margin:30px auto;}
.zsjh-huizong-title{background-color:#f0f0f0;font-weight:bold;}
.zsjh-huizong span{padding:10px;width:100px;}
.zsjh-content{margin:0 auto;min-height:305px;margin-bottom:20px;}
.zsjh{border:1px solid #000;border-bottom:0;border-right:0;width:950px;margin:10px auto;font-size:14px;}
.zsjh tr td{min-width:50px;max-width:250px;padding-left:5px;padding-right:5px;border-bottom:1px solid #000;border-right:1px solid #000;height:45px;line-height:30px;}

.bmjg-title{margin:0 auto;width:100%;font-size:18px;text-align:center;}
.bmjg-riqi{margin:20px auto;width:100%;text-align:center;color:#999;}
.bmjg-huizong-title{background-color:#f0f0f0;font-weight:bold;}
.bmjg-content{margin:0 auto;min-height:450px;margin-bottom:20px;}
.bmjg{border:1px solid #000;border-bottom:0;border-right:0;width:950px;margin:10px auto;font-size:14px;}
.bmjg tr td{padding-left:0px;border-bottom:1px solid #000;border-right:1px solid #000;height:45px;line-height:45px;}

.gklq-title{margin:0 auto;width:100%;font-size:18px;text-align:center;font-size:20px;font-weight:bold;color:red;}
.gklq-shuoming{margin:20px auto;width:100%;}
.gklq-shuoming-textarea{margin-left:80px;width:590px;height:150px;border:1px dashed #999999;}
.gklq-chaxun{text-align:center;margin:50px auto;}
.gklq-content{margin:20px auto;min-height:375px;}
.gklq{border:1px solid #000;border-bottom:0;border-right:0;width:450px;margin:20px auto;font-size:14px;}
.gklq tr td{padding-left:10px;border-bottom:1px solid #000;border-right:1px solid #000;height:35px;line-height:35px;}

.zjblq-title{margin:0 auto;width:100%;font-size:18px;text-align:center;font-size:20px;font-weight:bold;}
.zjblq-shuoming{margin:20px auto;width:100%;}
.zjblq-shuoming-textarea{margin-left:80px;width:590px;height:150px;border:1px dashed #999999;}
.zjblq-chaxun{text-align:center;margin:50px auto;}
.zjblq-chaxun input{margin-right:20px;}
.zjblq-content{margin:20px auto;min-height:375px;}
.zjblq{border:1px solid #000;border-bottom:0;border-right:0;width:450px;margin:20px auto;font-size:14px;}
.zjblq tr td{padding-left:10px;border-bottom:1px solid #000;border-right:1px solid #000;height:35px;line-height:35px;}


.lnfsx-title{margin:0 auto;width:100%;font-size:18px;text-align:center;}
.lnfsx-riqi{margin:20px auto;width:100%;text-align:center;color:#999;}
.lnfsx-nianfen{padding:20px;padding-bottom:0;}
.lnfsx-nianfen span{display:block;padding-right:20px;float:left;}
.lnfsx-nianfen .active{color:red;}
.lnfsx-shengfen{padding:20px;}
.lnfsx-shengfen span{display:block;padding-right:20px;float:left;}
.lnfsx-shengfen .active{color:red;}
.lnfsx-huizong{margin:0 auto;font-size:16px;}
.lnfsx-huizong span{display:block;padding-top:10px;padding-left:10px;float:left;}
.lnfsx-span-bg{height:35px;width:260px;background-color:#0197B0;color:#ffffff;margin-top:10px;border-top-left-radius:10px; border-top-right-radius:10px;}
.lnfsx-span{float:left;width:240px;height:35px;line-height:35px;padding-left:20px;letter-spacing:1px;font-size:14px;}



.lnfsx-content{margin:0 auto;width:980px;min-height:320px;margin-bottom:10px;border:1px solid #0197B0;}
.lnfsx-content ul { padding:25px;padding-top:20px;}
.lnfsx-content ul li {width:930px; height:30px; line-height:30px; }
.lnfsx-content ul li a{padding-left:8px;float:left;height:30px;line-height:30px;display:block;text-overflow:ellipsis;overflow:hidden;width:620px;}
.lnfsx-before{margin-top:9px;float:left;height:12px;line-height:12px;border-left:2px solid #0197B0;display:block;width:2px;}
.lnfsx-content-riqi{float:left;height:30px; line-height:30px;float:right;}
.lnfsx-page{text-align:center;color:#000;width:750px;margin:10px auto;height:35px;line-height:35px;}
.lnfsx-page a{color:#000;}

/*底部*/
.footer-border{width:100%;clear:both;color:#fff;font-size:12px; }
.links{margin:0 auto;height:40px;line-height:40px;padding-top:10px;width:1000px;clear:both;background: #2D69BE;text-align:center;}
.links span{padding:0 10px;}
.links span a{color:#fff;}
.foot{margin:0 auto;height:35px;line-height:35px;font-size:12px; width:1000px;background: #2D69BE;text-align:center;}
.foot span{padding:10px;}
.bottom{height:8px;background: #2D69BE;width:1000px;margin:0 auto;}


/* scrolltext */
.scrolltext{width:256px;float:left;overflow:hidden;margin:5px auto;margin-top:2px;}
.scrolltext ol{list-style:none;padding-left:2px;}
.scrolltext ol li{width:240px;height:25px;font-size:14px;line-height:25px;border-bottom:2px solid #fff;}
.scrolltext ol li a{display:block;width:240px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow: hidden;}
.scrolltext ol li a:hover{color:red;text-decoration:none;}

#breakNews{padding:0 0 0px 2px;}
#breakNews .list6{height:240px;overflow:hidden;width:100%;}